<?php
$z[0]=Array("field","前苏联IS-3重型坦克“镇守”俄日",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","色丹岛是北方四岛之一，目前，属于俄罗斯。日本方向一直强调北方四岛是日本的。该岛面积不大约225平方公里，有常住人口约2100。前苏联时期，苏军曾经色丹岛上部署有重型坦克及驻军。如今，苏军已经不存在了，但岛上还遗留有锈迹斑斑IS-3坦克。来源：环球网",73,354);
$z[1][4]['name']="description";
$z[2]=Array("field","前苏联IS-3重型坦克“镇守”俄日争议岛屿",356,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",558,595);
$z[6][4]['name']="body";
$z[7]=Array("field","",597,636);
$z[7][4]['name']="litpic";

?>